/*@import url("datepicker.css");*/
body
{
background:#f9f9f9 url('body.jpg') repeat-x;
}

.angularTemplate
{
visibility: hidden;
}

.whiteBg
{
background-color: #fff;
}

.lightBg
{
background-color: #ececec;
}

.darkBg
{
color: #fff;
background-color:#6c6c6c;
}

.lightFluBg
{
background-color:rgba(255,255,255,.7);
}

.darkFluBg
{
color: #fff;
background-color:rgba(0,0,0,.7);
}
[dir="rtl"] .campaignWrap
{
right: 0;
}

.campaignDescription
{
background:rgba(255,255,255,.5);
}

.campaignDescription.dark
{
color: #fff;
background:rgba(0,0,0,.5);
}

.navIcon
{
width: 20px;
height:20px;
background:url('navIcon.png') no-repeat center center;
}
[dir="rtl"] #navigasyon li
{
float: right;
}
#navigasyon a
{
float: left;
height:20px;
line-height: 20px;
color:#ff6f00;
font-size: 12px;
padding-left:5px;
}
#navigasyon a.navHome
{
color: #6c6c6c;
}
[dir="rtl"] #navigasyon a span.forDesktop
{
float: right;
padding-left:5px;
}
#catImg
{
position: relative;
}
#catImg p
{
padding-bottom:  0;
}
#catImg img
{
/*
float: left;
width:100%;*/
}

.filter-box
{
margin-bottom: -1px;
border-right:1px solid #d9d9d9;
border-bottom: 1px solid #d9d9d9;
line-height:30px;
font-size: 12px;
color:#6c6c6c;
}
[dir="rtl"] .filter-box,
[dir="rtl"] .box.b-right[for="stock"]
{
border-right: 0;
border-left:1px solid #d9d9d9;
}

.filter-box select
{
float: left;
height:30px;
margin: 0;
padding-right:15px;
border: 0;
font-size:12px;
color: #6c6c6c;
appearance:none;
-moz-appearance: none;
-webkit-appearance:none;
background:url('selectArrow.png') no-repeat right center;
}
[dir="rtl"] .filter-box select
{
padding-right: 0;
padding-left:15px;
background:url('selectArrow.png') no-repeat 10px center;
}

.filter-box .input-wrap
{
height: 30px;
}

.filter-box.col-text
{
line-height: 30px;
font-size:12px;
color: #6C6C6C;
}

.select-wrapper
{
position: relative;
width:53px;
height: 30px;
}

.select
{
width: 33px;
padding:30px 5px 0;
position: absolute;
left:5px;
z-index: 333;
}

.select:hover
{
background: #F3F3F3;
}

.select span
{
width: 33px;
height:20px;
cursor: pointer;
display:none;
padding: 5px 0;
border-top:1px solid #B7B7B7;
}

.select span.selected
{
position: absolute;
top:0;
left: 5px;
cursor:default;
display: block;
border-top:0;
}

.select:hover span
{
display: block;
}
#slider-range
{
width:calc(100% - 17px);
height: 17px;
margin-top:6px;
margin-right: 17px;
background:url('sliderRange.png') repeat-x 0 center;
position: relative;
}

.ui-slider-range
{
position: absolute;
top:4px;
height: 9px;
background:url('sliderRangeFiller.png') repeat-x 0 center;
}

.ui-slider-handle
{
position: absolute;
top:0;
width: 17px;
height:17px;
background:url('sliderHandle.png') no-repeat 0 center;
cursor: pointer;
}

.catalogBtn
{
background:url('catalogIcon.png') no-repeat center 5px;
}

.horizontalBtn
{
background:url('horizontalIcon.png') no-repeat center 5px;
}

.listBtn
{
background:url('listIcon.png') no-repeat center 5px;
}
#filtre .btn.btn-default
{
font-size: 12px;
}
#leftColumn #filtre .btn.btn-default
{
font-size: 20px;
}
#newsList .line-top:first-child
{
border-top: 0;
}

.productType, .qtyBtns input
{
font-size: 12px;
text-transform:uppercase;
}

.productType
{
line-height: 30px;
}

.middleItem .productType
{
line-height: 14px;
}
#commentTabContent .stars
{
margin-bottom: 5px;
margin-left:10px;
}

.qtyBtns
{
height: 46px;
padding-top:2px;
padding-bottom: 2px;
background-color:#d9d9d9;
}

.package-line .qtyBtns
{
height: 36px;
}

.middleItem .qtyBtns
{
height: 30px;
padding-top:1px;
padding-bottom: 1px;
background:#e5e5e5;
}

.qtyBtns a
{
float: left;
width:25px;
height: 46px;
line-height:46px;
text-align: center;
-webkit-user-select:none;
-moz-user-select: none;
-ms-user-select:none;
-o-user-select: none;
user-select:none;
}

.middleItem .qtyBtns a
{
height: 30px;
line-height:28px;
opacity:.5;
}

.package-line .qtyBtns a
{
width: 20px;
height:36px;
line-height: 36px;
}

.qtyBtns a p
{
display: inline-block;
width:11px;
height: 14px;
text-indent:-9999em;
padding-bottom: 0;
background-image:url('qtyArrow.png');
background-repeat: no-repeat;
vertical-align:middle;
cursor: pointer;
}

.package-line .qtyBtns a p
{
float: none;
}

.qtyBtns a[title="+"] p
{
background-position: right 0;
}

.qtyBtns input
{
float: left;
width:40px;
height: 46px;
line-height:46px;
font-size: 23px;
color:#545454;
text-align: center;
padding-right:5px;
padding-left: 5px;
border:0;
box-sizing: border-box;
}
#productRight .package-line .qtyBtns input
{
width: 30px;
height:36px;
line-height: 36px;
font-size:13px;
padding-right: 0;
padding-left:0;
border-bottom:0 !important;
}

.middleItem .qtyBtns input
{
height: 30px;
line-height:30px;
font-size: 14px;
}

.productRow
{
display: flex;
align-items:center;
}

.middleItem td
{
padding: 10px;
vertical-align:middle;
}

.middleItem .lightBg td.line-right
{
border-right: 1px solid #dadada;
}

.productRow div > span,
.middleItem td > span
{
/*display:block;*/
line-height: 2;
clear:both;
}

.productRow div > span.basketProName,
.middleItem td > span.basketProName
{
font-size: 14px;
}

.productRow div > span.basketSubPro,
.middleItem td > span.basketSubPro
{
display: inline-block;
padding-left:5px;
padding-right: 5px;
margin-top:5px;
margin-bottom: 5px;
}

.incBasketProduct, .decBasketProduct
{
}

.incBasketProduct
{
}

.decBasketProduct
{
}

.qtyBasketProduct
{
width: 28px;
}

.removeBasketProduct
{
float: left;
width:30px;
height: 30px;
background:#000;
}

.mDetay
{
cursor: pointer;
}
#cartEmpty
{
font-size:  25px;
line-height:250px;
}
#leftColumn #cartEmpty, #rightColumn #cartEmpty
{
font-size:  14px;
line-height: 25px;
}
#cartEmpty:before
{
content:'';
display:  inline-block;
background: url('cartEmpty.png') no-repeat center center;
width:  128px;
height: 128px;
vertical-align: middle;
margin-right:20px;
}
#rightColumn #cartEmpty:before, #leftColumn #cartEmpty:before
{
margin-right: 0;
}
#currentPageLayer
{
width:100% !important;
}
@media screen and (min-width: 1001px)
{
.qtyBtns input
{
min-width: 28px;
}
}
@media screen and (max-width: 1000px) and (min-width: 769px)
{
.navIcon
{
width: 30px;
height:30px;
}
#navigasyon a
{
height: 30px;
line-height:30px;
font-size: 13px;
}
}
@media screen and (min-width: 769px)
{
.middleItem .qtyBtns input
{
width: 28px;
}
}
@media screen and (max-width: 768px)
{
body
{
background: #f9f9f9;
}

.navIcon
{
width: 38px;
height:38px;
}
#navigasyon
{
border:  0;
position: relative;
background:#fff url('navArrow.png') no-repeat 0 center;
border-bottom: 1px solid #f0f0f0;
margin-top:-10px;
}
#navigasyon li
{
position: absolute;
width:100%;
height:100%;
opacity: 0;
}
#navigasyon li:last-child
{
position: static;
opacity:1;
z-index: 0;
}
#navigasyon a
{
width:100%;
padding-right: 0;
padding-left:0;
line-height: 40px;
height:40px;
color: #535353;
font-size:13px;
text-transform: uppercase;
text-align:center;
font-style: normal;
}
#navigasyon a.navHome
{
padding-right: 0;
}
/*.filter-box:nth-child(2n)
{
border-right: 0;
}
*/
.filter-box
{
margin-bottom:  0;
}

.alertListBtn
{
padding-right: 0;
padding-bottom:10px;
}

.shopImg
{
padding-right: 0;
}

.campaignWrap
{
position: relative;
padding-top:0;
padding-right: 0;
padding-bottom:30px;
padding-left: 0;
}
#cartEmpty
{
line-height: 40px;
}
#cartEmpty:before
{
width:100%;
}

.productRow
{
display: block;
}

.productRow div > span.basketProName
{
position: relative;
font-size:13px;
line-height:1.7;
}

.removeBtn
{
position: absolute;
top:0;
right: 0;
}
[dir="rtl"] .removeBtn
{
right: auto;
left:0;
}
}